<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script defer src="script.js"></script>
    <title>Banners</title>
    <style>
        .image-to-show {
            /*width: 400px;*/
            /*height: 400px;*/
            width: 100%;
            height: auto;
        }

        .images-wrapper {
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            /*flex-wrap: wrap;*/
            /*justify-content: space-between;*/
            width: 400px;
            height: 400px;
            border: 2px solid red;
            padding: 10px;
            margin: 0 auto;
        }

        .show {
            display: block;
        }
        .hide {
            display: none;
        }
    </style>
</head>
<body>
<div class="images-wrapper">
    <img src="img/1.jpg" alt="image of game" class="image-to-show" />
    <img src="img/2.jpg" alt="image of game" class="image-to-show hide" />
    <img src="img/3.JPG" alt="image of game" class="image-to-show hide" />
    <img src="img/4.png" alt="image of game" class="image-to-show hide" />
</div>
</body>
</html>
